<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Template Some use Steps Second step</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../1.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="../index.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>Template Some Use</h1>
    <h2>Steps</h2>
    <h3>Second Step</h3>
    This is the second thing to do.
    <ul>
      <li>Oink oink</li>
      <li>Squak!</li>
      </li>
    </ul>
  </body>
</html>
